<!DOCTYPE html>
<html>
<body>
<?php if(!isset($_POST['submit'])) {?>
<form action="<?php echo $_SERVER['PHP_SELF']; ?>" method="POST">
<input type="week" name="AneesYearWeek"><br>
  <input type="submit" name="submit">
</form>
<?php } ?>


</body>
</html>
<?php
if(isset($_POST['submit']))
{echo $_POST['AneesYearWeek'];
echo '<a href="24.php"><br />Back</a>';
}
?>